/* 
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* Increase the body font size on small devices */
html {
  font-size: 100%;
}
/* =======================    START Subändringar    ========================================*/


/*================================ Subändringar =============================================
    STÄNGT PÅ GRUND AV OMBYGGNAD
============================================================================================= */
#vi-bygger-om
{	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 999;
	visibility: visible;
	background-color: black;	}

.stangt-for-ombyggnad,
.stangt-for-ombyggnad p,
.stangt-for-ombyggnad h4
{	width: 100%;
	height: 100%;
	font-family: 'Raleway';
	color: white;
	font-weight: 300;
	vertical-align: middle;	}

/* =============================================================================
	HIDDEN
	- P G AV ANDRA VJUER 
========================================================================== */
.buffert-top
{	width: 0px;
	height: 0px;
	visibility: hidden;
	position: absolute;
	z-index: -1;}


/* =============================================================================
  	• TOP 
	BILD - STHLM HIMMEL + buffert som trycker ner all info
	- Sätter positioner mm
========================================================================== */

#stad-top-namn .pane-inner { margin-right: 0px; }
.sthlm-himmel
{	width: 100%;
	height: auto;
	min-height: 80px;
	max-height: 100px;
	box-shadow: 4px 4px 3px #dadada;
	background-color: #FAFAFA;
	background-image: url(img_iphone/sthlm_himmel.gif);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	max-width: 100%;	}

.aco-logo-glasruta-mp
{	position: absolute;
	top: 15px;
	left: 15px;
	width: 70px;
}

.top-vanster-logo-div-mp
{	width: auto;
	max-width: 85%;	}

.top-hoger-div-pe
{
	top: 24px;
	left: 47%;
	width: 0px;
	height: 0px;
	z-index: 60;
	visibility: hidden;
	position: absolute;
}



/*=========================== Subändringar ========================================
    HEM / HOME-Knapp	"HEM" fast placering
==================================================================================== */
.home-platta-till-forsta-sidan h2
{	margin-left: 0px;
	background-color: #A2BAC7;
	box-shadow: 4px 4px 3px #dadada;
	border-radius: 0 20px 20px 0;
	border: 1px #969696 solid;
	opacity: 0.85;
	padding-top: 3px;
	height: 12px;
	padding-bottom: 5px;
	margin-top: 7px;
	margin-bottom: 6px;
	position: fixed;
	bottom: 0px;
	width: 10%;	}

.home-platta-till-forsta-sidan h2 a
{	line-height: 0.8em;
	display: block;
	font-size: 0.8em;
	text-decoration: none;
	padding-left: 8px;
	color: black;	}

/* =============================================================================
	FLEXSLIDER - Desktop
	- Ser till att följa image-setting + ändrar utseende mm
========================================================================== */
.flexslider
{	width: 60%;
	float: right !important;
	border: 0px none;
	box-shadow: none;
	margin: 0 0 0 20px;	}

/* =============================================================================
	NORMAL SIDA / minskade BILDENS STORLEK
	- typo för alla sidor typ "Nomal Sida"
========================================================================== */
.node-normal-sida .node-content p
{	line-height: 1.6em;
	font-size: 1.0em;	}

.node-normal-sida .node-content h4 { margin-left: 0px; }

.node-normal-sida .field-items img,
.front-page-body-content-views img	/* Minskar bilden mot ytan */
{	width: 50% !important;
	height: auto !important;	}
/* =============================================================================
  • TA BORT MEDDELANDE
	- tar bort "Inget innehåll för startsidan har skapats ännu."
========================================================================== */
.main-content-standard-mitten-info #first-time p,	
.main-content-standard-mitten-info .no-title, #first-time, #first-time p
{	visibility: hidden;
	margin: 0px;
	line-height: 0em;
	border: none;	}

/* =============================================================================
	MAIN SETTING
	- tar bort margins 
============================================================================== */
.pane-inner, 
.at-panel {	margin-left: 0;	margin-top: 0px;	}

/* =============================================================================
	MAIN CONTENT SETTING
============================================================================= */
.main-content-standard-mitten-info
{	margin-right: 0px;
	margin-left: 0px;}

/* =============================================================================
	Anckers & Co AB + Copyrigt info
============================================================================= */

#anckers-och-copyright.aco-och-copyright-panel
{
	position: absolute;
	visibility: hidden;
}

#mini-panel-anckers_och_copyrigt_montage,
#mini-panel-anckers_och_copyrigt_montage p a
{	font-family: 'Raleway';
	font-size: 0.85em;
	text-align: center;
	display: block;
	text-decoration: none;
	line-height: 1.2em;	}

#mini-panel-anckers_och_copyrigt_montage p a:hover

{ background-color: #A2BAC7;}


#mini-panel-anckers_och_copyrigt_montage
{	height: auto;
	padding-top: 5px;
	padding-bottom: 0px;
	border-bottom: 1px silver dotted;
}
#aco-link p
{	margin-bottom: 4px !important;
	border-bottom: 1px silver dotted;
	padding-top: 2px;
	padding-bottom: 4px;	}
#aco-link p a { color: #3C3C3C; }

#copyrigt-link p	{	margin-bottom: 4px !important;	margin-top: 2px;}
#copyrigt-link p a { color: #883536; }

/* ==========================================================================
	NOTIS-SPALTEN & VIEW SETTING - NOTISSPALTEN
	- HÖGER spalt
============================================================================*/

.nyhetsspalten-rubrikplatta-minipanel h3
{	margin: 0px 0px 20px 0px;
	border-bottom: 1px #7E7E7E solid;
	padding-top: 10px;
	padding-bottom: 6px;
	width: 100%;
	text-align: center;
	letter-spacing: 0.05em;
	font-size: 1.6em;	}

.nyhetsspalten-hoger-sida
{	margin-right: 20px;
	margin-left: 20px;
	width: 100%;
	font-size: 0.9em;
	line-height: 1.2em;		}

.views-nyhetsspalt-rubrik {	line-height: 1.4em;	}
.views-nyhetsspalt-rubrik a
{	line-height: 1.8em;
	list-style-type: none;
	color: black;
	text-decoration: none;	}

.notis-spalt-hoger_body-views-ContentPane
{	padding-bottom: 15px;
	border-bottom: 1px black solid;
	margin-bottom: 15px;
	line-height: 1.4em;
	font-size: 1.0em;	}


/* ==========================================================================
	NOTIS-SPALTEN - med VIEW SETTING - NYHETSSPALTEN
	- CONTENT - mittenspalten
============================================================================*/
.front-page-panel-content-pane /* panels-panel */
{	margin-right: 20px;
	margin-left: 20px;
	border-bottom: 1px black solid;	}

h3.nyheter-rubrik-content-views-page
{	margin-top: 30px;
	margin-bottom: 20px;
	font-size: 1.4em;
	line-height: 1.4em;	}

/* ==========================================================================
	FRONT PAGE + INFO & CONTENT i mittspalten för views vjyer av notiser 
	- CONTENT - mittenspalten
============================================================================*/


.front-page-panel-content-pane, /* panels-panel */
.front-page-panel-content-pane .pane-inner
{	margin-right: 0px;
	margin-left: 20px;
	font-size: 1em;
	line-height: 1.6em;	}


/*==========================================================================
	SÖK rutan
============================================================================ */
.sokrutan,
.sok-rutan
{	margin-top: 20px;
	margin-bottom: 0px;
	margin-left: 8px;	}
.sok-ruta-top
{	z-index: 65;
	opacity: 0.3;
	visibility: visible;
	position: fixed;
	top: 20px;
	margin-left: 62%;	}

/* ==========================================================================
	MENU - MENYER RUBRIKER -> TAB:ar
	- sätter formen på meny-tabbarna (gör om rubriken till TAB)
============================================================================*/
#TEL_TAB-ID-panel.tel-tab-panel
Sätter placering för TAB-inneehållet
{	max-width: 100%;}

#TEL_TAB-ID-panel.tel-tab-panel ul.menu li
/* == Netraliserar radbrytning i meny-flödet = lägger TAB:arna på samma rad */
{ float: left; }	
#TEL_TAB-level-1-ID-minipanel { margin-left: 12px; }
#TEL_TAB-level-2-ID-minipanel { margin-left: 30px; }
#TEL_TAB-level-3-ID-minipanel { margin-left: 48px; }
/* ======= LEVEL 1, 2 och 3 =============== */
ul.menu li.menu-depth-1 a.foralder,
ul.menu li.menu-depth-2 a.barn,
ul.menu li.menu-depth-3 a.barnbarn
{	text-decoration: none;
	display: block;
	color: black;
	padding-top: 3px;
	padding-bottom: 1px;
	padding-right: 8px;
	padding-left: 8px;
	float: left;
	background-repeat: no-repeat;
	background-attachment: inherit;
	background-color: #A2BAC7;
	box-shadow: 2px -1px 3px #aaa;
	border-radius: 10px 10px 0 0;
	margin-right: 1px;
	border-top: 1px #969696 solid;
	border-right: 1px #969696 solid;
	border-bottom: 1px #FFF solid;
	border-left: 1px #969696 solid;
	margin-top: 6px;	}

#TEL_TAB-level-1-ID-minipanel.tel-tab-level-1-minipanel ul.menu li.menu-depth-1 a.barn,
#TEL_TAB-level-1-ID-minipanel.tel-tab-level-1-minipanel ul.menu li.menu-depth-1 a.barnbarn,
/* Gömmer alla underliggande menyer (under level 1) som annars kommer  under sin fader, på fel ställe */

#TEL_TAB-level-1-ID-minipanel.tel-tab-level-1-minipanel ul.menu li.menu-depth-2 a.barn,
#TEL_TAB-level-1-ID-minipanel.tel-tab-level-1-minipanel ul.menu li.menu-depth-2 a.barnbarn
/* DITO - (level 2) som annars kommer under sin fader, på fel ställe */

#TEL_TAB-level-2-ID-minipanel.tel-tab-level-2-minipanel ul.menu li.menu-depth-3 a.barn,
#TEL_TAB-level-2-ID-minipanel.tel-tab-level-2-minipanel ul.menu li.menu-depth-3 a.barnbarn
/* DITO - (level 3) som annars kommer under sin fader, på fel ställe */
{	visibility: hidden;
	position: absolute;
	width: 0px;
	height: 0px;
	max-height: 0px;	}

#TEL_TAB-level-1-ID-minipanel.tel-tab-level-1-minipanel ul.menu li.menu-depth-1 a:hover,
#TEL_TAB-level-2-ID-minipanel.tel-tab-level-2-minipanel ul.menu li.menu-depth-2 a:hover,
#TEL_TAB-level-3-ID-minipanel.tel-tab-level-3-minipanel ul.menu li.menu-depth-3 a:hover
 { background-color: #FFF; }

ul.menu li.menu-depth-3 a.active-trail,
ul.menu li.menu-depth-2 a.active-trail,
ul.menu li.menu-depth-1 a.active-trail
{	background-color: #FFF;
	font-weight: bold;	}

/* 	================= SLUT TAB FORM ============================== */

/* 	=============================================================================
	RENSA BORT - det ordinarie krimskramset runt menuer - drupalstandard  
	============================================================================== */
.user-menu-panel,
.vara-fyra-k-menu-panel,
.alla-notiser-menu-panel
{	position: fixed;
	width: 0px;
	height: 0px;
	visibility: hidden;	}

ul.menu
{	text-decoration: none;
	list-style-type: none;
	font-style: normal;
	font-weight: 300;
	font-size: 1.1em;
	line-height: 1.1em;
	margin-left: 0px;
	padding-left: 0px;
	padding-top: 0px;
	letter-spacing: 0.0em;	}

/* 	=============================================================================
	FOOTER
	- hidden
	============================================================================== */
#footer-mini-panel
{	position: absolute;
	visibility: hidden;
	z-index: -1;	}

#footer-mini-panel p
{	visibility: hidden;
	position: absolute;
	z-index: -1;	}